/* RNDBlank v1.00 by Fergus Duniho */
/* Note: This script requires RexxArpLib 3.0. */
/* It also requires parm.library and WBRun. */
/* Usage: rx RNDBlank <pattern> */

if exists("libs:rexxarplib.library") then do
    if ~show("L","rexxarplib.library") then
        call addlib("rexxarplib.library",0,-30)
end
    else say "You need RexxArpLib.library"

Arg Pat
Pat = Pat || "~(*.info)"
Blankers = FileList(Pat, Blanker, "F", "E")
RND = Random(1,Blankers,Time("S"))
Address Command "WBRun" Blanker.RND
